// -- Variables ---------------------------------------------------------

// -------------------------------------------------------------------

// Font weights

// -------------------------------------------------------------------

$light: 300;
$regular: 400;
$semi-bold: 600;
$bold: 700;
$extra-bold: 800;

// -------------------------------------------------------------------

// Base font

// -------------------------------------------------------------------

$base-font-family: 'Open Sans', sans-serif;
$base-font-weight: $regular;
$base-font-size: 16;
$base-border-radius: 8px;

$monospace-font-family: 'Inconsolata', 'Open Sans', sans-serif;
$monospace-font-size: 20;
$monospace-line-height: 26;

// -------------------------------------------------------------------

// Misc

// -------------------------------------------------------------------

$xs-font-size: 12;
$s-font-size: 14;
$xl-font-size: 28;
